/* FontS
======================*/
@import url('https://fonts.googleapis.com/css?family=Tajawal:700,900&display=swap&subset=arabic');

/* General  Setting
======================*/
*, *:focus {
	outline: none!important;
}
body{
    font-family: 'Tajawal', sans-serif;
    overflow:hidden;
    width: 100%;
    background-color: #f8f8f8;
    direction: rtl;
    text-align: right;
}

/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn {
   display: inline-block;
   vertical-align: middle;
   position: relative;
   border: 0;
   margin: 5px auto;
   line-height: 35px;
   text-align: center;
   font-size: 11px;
   padding: 0px 12px;
   text-transform: uppercase;
   overflow: hidden;
   border-radius: 3px;
   font-weight: 600;
   letter-spacing: 1px;
   background-color: #00968c;
   color: #ffffff;
   -webkit-transition: .5s all;
   -moz-transition: .5s all;
   -o-transition: .5s all;
   transition: .5s all;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
.custom-btn:hover ,
.custom-btn:focus {
    color: #fff;
    background-color:#03837a;
}
.icon-btn{
	display: inline-block;
	position: relative;
	border: none;
	margin: 0 auto;
	width: 30px;
	line-height: 30px;
	height: 30px;
	text-align: center;
	font-size: 12px;
	border-radius: 3px;
	color: #ffffff;
	vertical-align: middle;
	background-color: #00968c;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	transition: .3s all;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.icon-btn i{
	line-height:30px;
	color: #fff;
}
.icon-btn:hover{
	background-color: #03837a;
	color:#fff;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	transition: .3s all;
}
.green-bc{
	opacity: 0.9;
	background: #4CAF50 !important;
}
.blue-bc{
	opacity: 0.9;
    background: #03A9F4 !important;
}
.red-bc{
	opacity: 0.9;
    background: #ff5c5a !important;
}
.green-bc:hover ,
.blue-bc:hover ,
.red-bc:hover{
	opacity: 1;
}

/* pagenation
============================*/
.pagenation {
    margin: 15px auto;
    text-align: center;
    width: 100%;
}
.pagenation li {
	vertical-align:middle;
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #212121;
    background-color: #f8f8f8;
    border-radius: 0;
}
.pagenation li a i{
	line-height: 30px;
}
.pagenation li.active a:hover,
.pagenation li.active a, 
.pagenation li a:hover {
     color: #fff;
     background-color: #00968c;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
========================*/
.form-group {
    position: relative;
    margin: 10px auto;
    text-align: right;
}
.inline-form .date{
    display: inline-block;
    vertical-align: middle;
    width: 190px;
}
.inline-form .date i{
    top: 40px;
}
label {
    display: block;
    text-align: right;
    font-size: 12px;
    line-height: 30px;
    margin: 5px 0;
    color: #00968c;
}
.form-control {
    color: #222222;
    border: 1px solid #edf0f4;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 700;
    line-height: 45px;
    border-radius: 3px;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #00968c;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    padding: 10px 15px;
}
form .custom-btn{
	margin: 15px auto 0;
}
.radio-wrap {
    display: inline-block;
    text-align: center;
    margin: 5px 0;
}
.radio-wrap-width .radio-wrap{
    min-width: 210px;
}
.radio-wrap input[type=radio],
.radio-wrap input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    cursor: pointer;
    padding: 0 25px 0 20px;
    border: 1px solid #edf0f4;
    overflow: hidden;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    width: 20px;
    height: 100%;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #78ea92;
    line-height: 32px;
    border-radius: 0;
    border-left: 1px solid #edf0f4;
    background-color: transparent;
    display: block;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 99;
    -webkit-transition: .4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
     content: "\f00c";
}

/* Upload File
=============================*/
.uplaod-wrap {
    height: 45px;
    background-color: white;
    position:relative;
    border: 1px solid #edf0f4;
    border-radius: 3px;
    overflow: hidden;
    cursor: pointer;
}
.uplaod-wrap  input[type='file'] {
    height: 100%;
    opacity:0;
    border:0;
    line-height: 45px;
    width: calc(100% - 35px);
    margin-right: 35px;
    cursor: pointer;
}
.uplaod-wrap  .path {
    width: calc(100% - 35px);
    height: 100%;
    position: absolute;
    top: 0;
    right: 35px;
    font-size: 14px;
    line-height: 45px;
    pointer-events: none;
    border: 0;
    padding: 0 15px;
    direction: ltr;
}
.uplaod-wrap i {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    line-height: 45px;
    color: #00968c;
    border-left: 1px solid #edf0f4;
    text-align: center;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    width: 35px;
    border-radius: 0 3px 3px 0;
    letter-spacing: 1px;
}

/* DatePicker
=========================*/
.date .form-control{
    padding-left: 40px;
    font-size: 12px;
}
.date i{
	position: absolute;
	left: 0;
	top: 35px;
	height: 45px;
	width: 40px;
	line-height: 45px;
	margin: auto;
	text-align: center;
	border-right: 1px solid #edf0f4;
	color: #00968c;
}
.date .fa-calendar:before {
    content: "\f073 ";
}
.upload-form .form-group{
    display: block;
    position: relative;
    width: 100%;
    height: 200px;
    border: 2px dashed #212121;
    cursor: pointer;
}
.upload-form p{
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 170px;
    color: #212121;
    font-weight:600;
    font-size: 14px;
}
.upload-form input{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
    display: block;
}
.upload-form .form-group .custom-btn{
  margin: 0;
  color: #fff;
  background-color: #16a085;
  border: none;
  width: 508px;
  height: 35px;
  margin-top: -20px;
  margin-left: -4px;
  border-radius: 4px;
  border-bottom: 4px solid #117A60;
  transition: all .2s ease;
  outline: none;
}

/* Page Setting
=========================*/
.main{
    position: relative;
    width: calc(100% - 240px);
    height: calc(100% - 45px);
    margin: 45px 240px 0 0;
    background-color: #f0f3f5;
}
.main .row{
    width: 100%;
    margin: auto;
}
.table-responsive-lg .row div{
	padding: 0;
}
header{
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 999;
    height: 60px;
    background-color: #f0f3f5;
}
.side-menu{
    position: fixed;
    right: 0;
    top: 60px;
    background-color: #fff;
    height: calc(100% - 60px);
    z-index: 999;
    overflow-y: auto;
    width: 240px;
    text-align: right;
    padding: 0 15px;
}
.page-content{
	padding: 15px 25px;
}

/* Header
=========================*/
.logo{
	position: absolute;
	right: 0;
	padding: 5px 0;
	font-size: 12px;
	height: 60px;
	width: 240px;
	background-color: #fff;
	line-height: 25px;
	display: block;
	color: #00968c;
	font-size: 18px;
	border-bottom: 1px solid #f0f3f5;
	text-align: center;
}
.logo img{
	height: 50px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
.top-header-links{
    float: left;
    position: relative;
    background-color: #00968c;
    border-radius: 0 25px 25px 0;
    margin: 12px auto 13px;
    height: 35px;
    overflow: hidden;
}
.top-header-links li{
    float: right;
}
.top-header-links li a{
	font-size: 11px;
	color: #fff !important;
	display: block;
	padding: 0 15px;
	line-height: 35px;
	border-left: 1px solid #03837a;
}
.top-header-links a i{
	margin-left: 5px;
}
.top-header-links li a img{
	display: inline-block;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	margin: -2px 1px 0 5px;
	vertical-align: middle;
}
.top-header-links li:first-child a{
	padding-right: 0;
}
header .toggle-btn{
	display:none;
	height: 35px;
	width: 40px;
	border-radius: 0;
	background-color: #00968c;
}

/* Side Menu
=========================*/
.side-menu span{
    position: absolute;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    letter-spacing: 2px;
    background-color: #ffc671;
    color: #fff;
    font-size: 11px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 5px;
}
.side-menu .toggle-btn{
    display: none;
}
.side-menu ul li{
    margin: 10px auto;
}
.side-menu ul li a {
    display: block;
    position: relative;
    color: #000;
    padding: 5px 15px;
    line-height: 25px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 25px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}
.side-menu li a i {
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
}
.side-menu .sub-menu a i{
    float: left;
    margin: 0;
    line-height: 30px;
}
.side-menu .sub-menu a i:first-child{
	float: right;
	margin-left: 10px;
}
.side-menu ul li ul {
    display: none;
    margin-right: 15px;
    padding: 5px 0;
    overflow: hidden;
}
.side-menu ul li ul:before{
	content: " ";
	height: 100%;
	width: 2px;
	background-color: #ffc671;
	position: absolute;
	right: 9px;
}
.side-menu ul li ul li{
	margin: 0;
	z-index: 999;
}
.side-menu ul li ul li a{
	font-weight: 400;
	font-size: 12px;
	padding-right: 25px;
	line-height: 20px;
	color: #555;
	margin: 1px auto;
}
.side-menu ul li ul li a:before{
	content: " ";
	width: 10px;
	height: 10px;
	border: 1px solid #ffc671;
	background-color: #fff;
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 999;
	border-radius: 50%;
}
.side-menu li a:hover ,
.side-menu li a:focus ,
.side-menu li.active a:hover ,
.side-menu li.active > a{
    background-color: #ffc671;
    color: #171717;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}

/* Page Head
=======================*/
.page-head{
    display: block;
    position: relative;
    padding: 15px 35px;
    background-color: rgba(255,255,255,0.45);
    font-size: 13px;
    line-height: 35px;
    overflow: hidden;
    text-align: right;
}
.page-head img{
	display: inline-block;
	width: 20px;
	margin-left: 5px;
}
.breadcrumb {
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
	background-color: transparent;
}
.breadcrumb > li + li:before {
	padding: 0px 5px;
	color: #00968c;
	content: "/";
}
.breadcrumb li{
	display:inline-block;
}
.breadcrumb li ,
.breadcrumb a {
	color: #212121;
	font-size: 11px;
	text-transform: uppercase;
}
.breadcrumb a i{
	margin-right: 5px;
}

/* Widgets
=======================*/
.widget{
    position: relative;
    background-color: #fff;
    border-radius: 5px;
    margin: 10px auto 30px;
    box-shadow: 0 0.46875rem 2.1875rem rgba(4,9,20,0.03), 0 0.9375rem 1.40625rem rgba(4,9,20,0.03), 0 0.25rem 0.53125rem rgba(4,9,20,0.05), 0 0.125rem 0.1875rem rgba(4,9,20,0.03);
}
.widget-title{
    border-bottom: 1px solid rgb(234, 237, 239);
    line-height: 35px;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: 700;
    color: #00968c;
    font-size: 14px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.widget-title .custom-btn{
    margin: 2px;
    height: 30px;
    float: right;
    line-height: 30px;
}
.widget-title i{
	display: inline-block;
	vertical-align:middle;
	line-height: 30px;
	margin-left: 5px;
}
.widget-title .icon-btn{
	position:absolute;
	right: 0;
	height: 100%;
	top: 0;
	width: 45px;
	line-height: 45px;
	border-left: 1px solid rgba(26,54,126,0.125);
	background-color: transparent;
	border-radius: 0;
}
.widget-title .icon-btn i{
	margin: 0;
	text-align: center;
	color: #00968c;
	line-height: 45px;
}
.widget .widget-title .title-action .icon-btn, 
.widget .widget-title .title-action a{
    float: right;
    border-radius: 0;
    position: relative;
}
.widget .widget-title .title-action{
	position: absolute;
	height: 100%;
	right: 0;
	top: 0;
	text-align: center;
	line-height: 40px;
	display: block;
}
.widget .widget-content{
    margin: auto;
    padding: 15px 25px;
    width: 100%;
    direction: rtl;
    text-align: right;
}
.h-25{
    display: block;
    overflow: hidden;
    width: 100%;
    height: 25px !important;
}

/* Table
=========================*/
.dt-buttons{
	float:right;
	margin: 15px auto;
}
.dt-buttons button{
	margin: 2px!important;
	line-height: 30px;
	padding: 0px 5px;
	border-radius: 3px !important;
	background-color: #00968c;
	border: 0;
	font-size: 12px;
	width: 80px !important;
	flex: none !important;
}
a.dt-button:hover:not(.disabled) ,
a.dt-button:hover{
    background-color: #03837a !important;
    color: #fff !important;
    border: 0!important;
}
.dt-buttons a span{
    display: block;
    position: relative;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #000;
    text-align: center;
}
.dt-buttons a span i{
    display: block;
    position: relative;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #000;
    text-align: center;
    font-size: 18px;
}
.dataTables_length{
	float: right;
	text-align: right;
	margin: 15px auto;
}
.dataTables_length select{
    margin: 0 5px;
    background-color: #f2f8f8 !important;
    border: 0;
    margin: 0 10px;
    height: 30px;
    line-height: 30px;
    padding: 0 25px 0 5px !important;
    border-radius: 0;
    color: #0f2429;
}
.dataTable{
    border: 1px solid #f8f8f8;
    border-right: 0;
}
.table>tbody>tr>td, 
.table>tbody>tr>th, 
.table>tfoot>tr>td,
.table>tfoot>tr>th, 
.table>thead>tr>td,
.table>thead>tr>th{
    text-align: right;
    padding: 0;
    line-height: 25px;
    padding: 10px;
    font-size: 11px;
    border-color: #f8f8f8;
}
.table>thead>tr>th{
    border: 1px solid #f8f8f8;
    border-top: 0;
    font-weight: 600;
    font-size: 12px;
    color: #00968c;
}
table.dataTable.no-footer{
    margin-bottom: 5px;
}
.dataTables_wrapper .dataTables_info {
    clear: both;
    float: right;
    margin: 10px 0px;
    color: #212121;
    line-height: 30px;
    font-size: 12px;
    font-weight: 600;
}
.dataTables_wrapper .dataTables_paginate{
    float: left;
    margin: 15px auto;
}
.page-item.disabled .page-link {
    color: #00968c;
    border: 0;
    border-radius: 3px;
    background-color: #f8f8f8;
    font-size: 12px;
    display: inline-block;
    box-shadow: none;
}
.page-link{
	border: 0;
	background-color: #f0f3f5;
	margin: 0;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	padding: 0 12px;
	color: #00968c;
}
.page-link:hover , .page-link:focus{
	box-shadow: none;
	border: 0;
}
.page-item.active .page-link {
    background-color: #ffc671;
    border: 0;
    box-shadow: none;
}
.table-img{
    border-radius: 5px;
    width:50px; 
}
.table button , .table .custom-btn{
    margin: 2px auto;
    line-height: 26px;
    font-size: 10px;
}
.font_en{
    letter-spacing: 1px;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
}
.wid-170{
    width: 170px !important;
}
.status{
    padding: 5px;
    line-height: 18px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    margin: 5px auto;
    font-size: 11px;
    min-width: 80px;
    display: inline-block;
}

/* Modal
==================*/
.modal{
	z-index:9999;
}
.modal-footer {
    padding: 10px;
    display: block;
    border-color: #edf0f4;
}
.modal-footer .custom-btn{
	margin: 0 auto !important;
	line-height: 30px;
}
.modal-header {
    padding: 0 15px;
    border-bottom: 0;
    display: block;
    position: relative;
    background-color: #00968c;
    color: #fff;
    border-radius: 0;
    line-height: 50px;
    text-align: center;
    font-size: 12px;
}
.modal-title{
    font-size: 13px;
    line-height: 50px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    word-spacing: 2px;
}
.modal-body{
    padding: 15px 25px;
    text-align: left;
    color: #212121;
    line-height: 25px;
    overflow: hidden;
    max-height: 450px;
    overflow-y: auto;
    font-size: 12px;
}
.modal-body i{
	font-size: 65px;
	text-align: center;
	display: block;
	margin: 0 auto 15px;
	color: #00968c;
}
.modal-body h4{
	font-size: 14px;
	line-height: 25px;
	margin: 0 auto;
	text-align: center;
	color: #212121;
}
.modal-body .delet_icon{
	font-size: 25px;
	color: #ffffff;
	background-color: #fe6c6a;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
}
.modal-dialog.wide-width{
    max-width: 600px;
}
.modal-content{
	box-shadow: none;
	border: 0;
	border-radius: 0;
	margin: 0;
	z-index: 98;
}
.modal-body .form-group{
	width: 100%;
	margin: 0;
}
.modal-body .form-group label{
    color: #212121;
}
.modal-body .form-group .form-control{
    background: #fff;
}
.modal-dialog{
    overflow: hidden;
    padding: 0;
    border-radius: 5px;
    margin: 40px auto 0;
    width: 98%;
    max-width: 480px;
    direction: rtl;
    text-align: right;
}
.modal-open {
    overflow: hidden !important;
}

/* Report
================================*/
.report{
    max-width: 767px;
    width: 100%;
    margin: 15px auto;
    text-align: center;
    border: 5px double #00968c;
    padding: 25px 15px;
    border-radius: 5px;
}
.report .title{
    background-color: #f0f3f5;
    margin: 0 15px 0;
    font-size: 14px;
    color: #00968c;
    line-height: 50px;
    border-radius: 5px;
    overflow: hidden;
}
.report .report_stats{
    margin: 15px auto;
}
.report .report_stats li{
    line-height: 40px;
    font-size: 12px;
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #f0f3f5;
    margin: 15px auto;
    padding: 15px;
}
.report .report_stats li span{
	display: block;
	background-color: #ffc671;
	max-width: 70px;
	font-size: 25px;
	letter-spacing: 3px;
	margin: 0 auto 15px;
	border-radius: 5px;
	line-height: 30px;
}
.report_info{
    padding: 0 15px;
}
.report .report_info li{
    line-height: 40px;
    font-size: 12px;
    text-align: right;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #f0f3f5;
    margin: 5px auto;
}
.report .report_info li span{
    min-width: 100px;
    display: inline-block;
    background-color: #fcfcfc;
    padding: 0 15px;
    color: #00968c;
    margin-left: 10px;
    text-align: center;
}

/* Loading
===============================*/
.loading{
    position: fixed;
    display: flex;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
    justify-content: center;
    align-items: center;
}
.loading .load-cont{
    width: 180px;
    height: 180px;
    margin: auto;
}
.loading .load-cont svg{
	width: 180px;
	height: 180px;
}
.widget-content .logo{
    position: relative;
    display: block;
    margin: 15px auto;
    border: 0;
    height: auto;
    color: #00968c;
    width: 130px;
}
.widget-content .logo img{
    display: block;
    margin: 5px auto;
    width: 60px;
    height: auto;
}

.fun_facts{
    border: 1px solid #f1f1f1;
    text-align: center;
    padding: 15px;
    border-radius: 10px;
    display: inline-block;
    margin: 15px;
    min-width: 210px;
}
.fun_facts h4{
    font-size: 14px;
    line-height: 25px;
    margin: 5px auto;
    color: #00968c;
}
.fun_facts span{
    background-color: #ffc671;
    color: #000000;
    font-size: 22px;
    letter-spacing: 2px;
    margin: auto;
    display: block;
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 50%;
}
.fun_facts p{
    font-size: 15px;
    line-height: 20px;
    margin: 15px auto 0;
    color: #00968c;
}
/* Login 
============================*/
.no-pad{
    padding: 0;
}
.login{
    background: url(../images/bc.jpg) no-repeat bottom;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    background-size: cover;
}
.login:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 150, 140,.8);
}
.login-wrap{
    width: 100%;
    max-width: 420px;
    background-color: #fff;
    position: relative;
    z-index: 9999;
    margin: auto;
    border-radius: 5px;
}
.login-wrap .custom-btn{
	margin: 0;
	line-height: 35px;
	font-size: 11px;
}
.login-wrap .form-title{
	width: 100%;
	position: relative;
	text-align: center;
	color: #00968c;
	font-size: 15px;
	margin: 0 auto 15px;
	border-bottom: 1px solid #f1f1f1;
	padding: 15px 25px;
}
.login-wrap .form-group{
	padding: 0 25px;
	margin: 10px auto;
	text-align: center;
}
.login-wrap .form-title i{
	display:block;
	margin-bottom: 5px;
}
.form-footer{
    position: relative;
    text-align: center;
    font-size: 12px;
    line-height: 50px;
    border-top: 1px solid #f4f5f7;
    letter-spacing: 1px;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 3px;
	background-color:#ffffff;
}
::-webkit-scrollbar-track {
	background-color:#ffffff;
}
::-webkit-scrollbar-thumb {
	background-color:  #00968c;
	border-radius:50px;
}

/* Media Query
=========================*/
@media all and (max-width: 991px){
	header .toggle-btn{
	    display: block;
	}
	header{
		background-color: #fff;
	}
	header .logo{
		padding-right: 10px;
		text-align:right;
    }
	header .logo div{
	    line-height: 20px;
	}
	.container{
		max-width:100%;
	}
	.main{
        width: 100%;
        margin-right: 0;
    }
    .side-menu{
        top: 0;
        padding: 10px;
        right: -240px;
        height: 100%;
        border-radius: 0;
        -webkit-transition: .4s all ease-in-out;
        -moz-transition: .4s all ease-in-out;
        transition: .4s all ease-in-out;
    }
    .side-menu.move{
        right: 0;
        -webkit-transition: .4s all ease-in-out;
        -moz-transition: .4s all ease-in-out;
        transition: .4s all ease-in-out;
    }
    .side-menu .toggle-btn{
        display: inline-block;
        padding: 0 25px;
        text-align: right;
        background-color: #ffedec;
        color: #656565;
        margin: 0;
        line-height: 30px;
        border-radius: 25px;
    }
}
@media all and (max-width: 767px){
	.page-content , .widget .widget-content{
		padding: 10px;
    }
    table.table-bordered.dataTable td,
    table.table-bordered.dataTable th{
        min-width: 100px !important;
    }
    .table-responsive::-webkit-scrollbar {
        height: 3px;
        width: 1px;
    }
}
@media all and (max-width: 580px){
	.widget-title ,
	.page-head{
		padding: 5px;
		text-align: center;
		line-height: 25px;
	}
	.breadcrumb{
		float: none;
		display: block;
		text-align: center;
	}
	header .container{
		padding: 0;
	}
	.main{
		height: calc(100% - 91px);
		margin-top: 91px;
	}
	.top-header-links li a{
		padding: 0;
		width:35px;
		height:35px;
		text-align:center;
		line-height: 35px;
	}
	.top-header-links li a span{
		display:none;
	}
	.top-header-links li a img{
	    margin: 0;
	}
	.top-header-links li a i{
        line-height: 35px;
	}
}